diff tests/test-bad-pull @ 1962:2a676ad52c22

tests: more portability fix for the old systems
author TK Soh <teekaysoh@yahoo.com>
date Wed, 15 Mar 2006 11:09:24 +0100
parents 397b62d5dd13
children a765f853439d
line wrap: on
line diff
--- a/tests/test-bad-pull
+++ b/tests/test-bad-pull
@@ -2,7 +2,7 @@
 
 hg clone http://localhost:20059/ copy
 echo $?
-ls copy
+ls copy 2>/dev/null || echo copy: No such file or directory
 
 cat > dumb.py <<EOF
 import BaseHTTPServer, SimpleHTTPServer, signal